-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: numpy
Binary: python3-numpy, python-numpy-doc
Architecture: any all
Version: 1:1.26.4+ds-12
Maintainer: Debian Python Team <team+python@tracker.debian.org>,
Uploaders:  Christian Kastner <ckk@debian.org>, Timo Röhling <roehling@debian.org>,
Homepage: http://www.numpy.org/
Description: Fast array facility to the Python language
 NumPy contains a powerful N-dimensional array object, sophisticated
 (broadcasting) functions, tools for integrating C/C++ and Fortran
 code, and useful linear algebra, Fourier transform, and random number
 capabilities.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/numpy
Vcs-Git: https://salsa.debian.org/python-team/packages/numpy.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: cython3:native (>= 3.0), debhelper-compat (= 13), dh-python, dh-sequence-python3, gfortran [amd64 arm64 ppc64el] <!nocheck>, libblas-dev [!arm !m68k], liblapack-dev [!arm !m68k], libpython3-all-dev, mypy <!nocheck>, ninja-build, pybuild-plugin-pyproject, python3-all-dev:any, python3-charset-normalizer <!nocheck>, python3-hypothesis <!nocheck>, python3-mesonpy:native, python3-pyproject-metadata:native, python3-pytest <!nocheck>, python3-pytest-xdist <!nocheck>, python3-scipy <!nocheck>, python3-setuptools <!nocheck>, python3-typing-extensions (>= 4.2.0) <!nocheck>, python3-tz <!nocheck>, tzdata-legacy <!nocheck>
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, doxygen <!nodoc>, python-imageio-doc <!nodoc>, python-pandas-doc <!nodoc>, python-pytest-doc <!nodoc>, python-scipy-doc <!nodoc>, python-skimage-doc <!nodoc>, python3-breathe <!nodoc>, python3-doc <!nodoc>, python3-ipython <!nodoc>, python3-matplotlib <!nodoc>, python3-numpydoc <!nodoc>, python3-pickleshare <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-design <!nodoc>
Package-List:
 python-numpy-doc deb doc optional arch=all profile=!nodoc
 python3-numpy deb python optional arch=any
Checksums-Sha1:
 5532e8fd2f7708bc4873008fa4acd4e46bae5e9d 11269580 numpy_1.26.4+ds.orig.tar.xz
 0ef56a65f4b0d61de43f7f07d4b6ecfe90846496 156480 numpy_1.26.4+ds-12.debian.tar.xz
Checksums-Sha256:
 6d7439af1de399433eb44fce065d22000b0480e6d153f013697d58387defb6af 11269580 numpy_1.26.4+ds.orig.tar.xz
 fb47ac7df4592dc97ef57eb59dbda445fa77d92eee99b482c4b21b3fb00c58b7 156480 numpy_1.26.4+ds-12.debian.tar.xz
Files:
 9fc752fe1de9869a6bbd93234dd9a093 11269580 numpy_1.26.4+ds.orig.tar.xz
 a9ca76e0233c46a7e7c33fafeaacb67c 156480 numpy_1.26.4+ds-12.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iIoEARYKADIWIQTumtb5BSD6EfafSCRHew2wJjpU2AUCZzX+0hQcc3RlZmFub3JA
ZGViaWFuLm9yZwAKCRBHew2wJjpU2LmcAQDLUEyfq00Ot6Uck+2Yq8b4EeYA4pIG
82Gv7sMhrsl+7QD+JLzm3Ny2W1BSG/Sv4BH7Oe1ABWVjIhZKlQl4Wwz8Hw0=
=7ccm
-----END PGP SIGNATURE-----
